ExtUtils::MM_OS390(3pm)

NAME
ExtUtils::MM_OS390 - OS390 specific subclass of ExtUtils::MM_Unix

SYNOPSIS
  Don't use this module directly.
  Use ExtUtils::MM and let it choose.

DESCRIPTION
This is a subclass of ExtUtils::MM_Unix which contains functionality for OS390.

Unless otherwise stated it works just like ExtUtils::MM_Unix.

  Overriden methods

xs_make_dynamic_lib
    Defines the recipes for the "dynamic_lib" section.

AUTHOR
Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

SEE ALSO
ExtUtils::MakeMaker